Hello! Using joomla version 1.5.22. It seems that this version would be a security problem. Does anyone know anything applicable to worry or have enough people from hosting antivirus and It should not even worry me?